Loading...
Searching...
No Matches
inflight Struct Reference

In-flight translation. More...

## Data Fields

addrxlat_fulladdr_t | faddr
| Full address to be translated.
const struct xlat_chain * | chain
| Corresponding translation chain.
struct inflight * | next
| Next translation in the chain.

## Detailed Description

In-flight translation.

This is used to detect infinite recursion.

See also
  addrxlat_op

The documentation for this struct was generated from the following file:

- src/addrxlat/sys.c